Bug 1456900 - Review Request: R-BH - Boost C++ Header Files for R
Summary: Review Request: R-BH - Boost C++ Header Files for R
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-30 16:11 UTC by Tom "spot" Callaway
Modified: 2017-06-21 12:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-21 12:18:53 UTC
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Tom "spot" Callaway 2017-05-30 16:11:37 UTC
Spec URL: https://spot.fedorapeople.org/R-BH.spec
SRPM URL: https://spot.fedorapeople.org/R-BH-1.62.0.1-1.fc26.src.rpm
Description: 
Boost provides free peer-reviewed portable C++ source libraries. A large part 
of Boost is provided as C++ template code which is resolved entirely at 
compile-time without linking. This package aims to provide the most useful 
subset of Boost libraries for template use among CRAN package. By placing 
these libraries in this package, we offer a more efficient distribution 
system for CRAN as replication of this code in the sources of other packages 
is avoided.
Fedora Account System Username: spot
Koji Rawhide Scratch Build: https://koji.fedoraproject.org/koji/taskinfo?taskID=19784438

Comment 1 Neal Gompa 2017-05-30 16:13:46 UTC
Taking this review.

Comment 2 Neal Gompa 2017-05-30 23:22:52 UTC
Review notes:

- package is named well
- files are installed correctly
- provides + requires look sane
! issues from rpmlint:

R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/vector.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/encode_decode_params.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/fstream.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/parameter/parameters.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/iostreams/detail/config/limits.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/cast.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/object/stl_iterator_core.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/streambuf.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/iostreams/detail/config/windows_posix.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/iostreams/detail/vc6/write.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/parameter/aux_/overloads.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/object_protocol_core.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/ptr_container/detail/default_deleter.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/type_encoding.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/detail/copy_ctor_mutates_rhs.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/integral_template_param.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/handle_fwd.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/queue.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/arg_from_python.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/sstream.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/iostreams/detail/vc6/close.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/iostreams/detail/adapter/device_adapter.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/memory.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/converter/pytype_function.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/dmc/typeof_impl.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/interprocess/detail/managed_multi_shared_memory.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/iostreams/restrict.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/list.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/bitset.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/object.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/parameter/aux_/tag.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/stack.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/int_encoding.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/object/inheritance_query.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/ptr_container/exception.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/detail/wrapper_base.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/pointers_data_members.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/parameter/aux_/yesno.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/interprocess/detail/managed_memory_impl.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/converter/context_result_converter.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/ptr_container/nullable.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/detail/nullary_function_adaptor.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/modifiers.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/ptr_container/detail/void_ptr_iterator.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/self.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/stl_iterator.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/vector.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/type_template_param.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/object/function_doc_signature.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/parameter/aux_/parameter_requirements.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/map.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/detail/value_arg.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/iostreams/detail/bool_trait_def.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/parameter/match.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/parameter/aux_/preprocessor/for_each.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/parameter/aux_/preprocessor/flatten.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/set.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/detail/unwind_type.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/iostreams/detail/vc6/read.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/detail/prefix.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/functional.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/refcount.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/template_template_param.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/bimap/container_adaptor/unordered_associative_container_adaptor.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/string.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/detail/python_type.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/converter/return_from_python.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/istream.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/iostreams/detail/config/enable_warnings.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/ptr_container/detail/is_convertible.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/converter/arg_to_python.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/detail/sfinae.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/template_encoding.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/detail/unwrap_wrapper.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/parameter/aux_/template_keyword.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/numeric/conversion/detail/old_numeric_cast.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/vector150.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/complex.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/iostreams/detail/adapter/filter_adapter.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/iterator.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/borrowed.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/register_fundamental.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/utility.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/encode_decode.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/vector50.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/docstring_options.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/base_type_traits.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/iostreams/detail/counted_array.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/iostreams/detail/absolute_path.hpp
R-BH-devel.noarch: E: non-executable-script /usr/share/R/library/BH/include/boost/function/detail/gen_maybe_include.pl 644 /usr/bin/perl -w
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/iostreams/detail/template_params.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/ptr_container/detail/throw_exception.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/interprocess/detail/managed_open_or_create_impl.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/ptr_container/detail/move.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/def_visitor.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/parameter/aux_/void.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/detail/convertible.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/vector100.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/parameter.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/wrapper.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/vector200.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/iostreams/detail/adapter/non_blocking_adapter.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/detail/def_helper_fwd.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/native.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/raw_function.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/incr_registration_group.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/typeof_impl.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/ostream.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/deque.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/detail/unwrap_type_id.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/iostream.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/valarray.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/ptr_container/detail/scoped_deleter.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/parameter/aux_/result_of0.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/std/locale.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/typeof/register_mem_functions.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/python/detail/is_wrapper.hpp
R-BH-devel.noarch: W: spurious-executable-perm /usr/share/R/library/BH/include/boost/iostreams/detail/broken_overload_resolution/forward.hpp

This output indicates an easy thing to fix. Other than that, it looks good. Please fix on import.

Otherwise... APPROVED.

Comment 3 Gwyn Ciesla 2017-05-31 13:24:34 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/R-BH

Comment 4 Fedora Update System 2017-06-08 20:40:14 UTC
R-3.4.0-2.fc25 R-RCurl-1.95.4.8-1.fc25 R-Rcompression-0.93.2-15.fc25 R-XML-3.98.1.7-1.fc25 R-bitops-1.0.6-5.fc25 rkward-0.6.5-6.fc25 rpy-2.8.5-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-17bcc534b7

Comment 5 Fedora Update System 2017-06-08 20:41:45 UTC
R-3.4.0-2.fc25 R-RCurl-1.95.4.8-1.fc25 R-Rcompression-0.93.2-15.fc25 R-XML-3.98.1.7-1.fc25 R-bitops-1.0.6-5.fc25 rkward-0.6.5-6.fc25 rpy-2.8.5-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-17bcc534b7

Comment 6 Fedora Update System 2017-06-09 13:38:11 UTC
R-3.4.0-2.fc25, R-RCurl-1.95.4.8-1.fc25, R-Rcompression-0.93.2-15.fc25, R-XML-3.98.1.7-1.fc25, R-bitops-1.0.6-5.fc25, rkward-0.6.5-6.fc25, rpy-2.8.5-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-17bcc534b7

Comment 7 Fedora Update System 2017-06-09 16:18:50 UTC
R-3.4.0-2.fc25 R-BH-1.62.0.1-2.fc25 R-Biobase-2.36.2-1.fc25 R-BiocGenerics-0.22.0-1.fc25 R-BiocParallel-1.10.1-1.fc25 R-Biostrings-2.44.0-1.fc25 R-BufferedMatrix-1.40.0-1.fc25 R-BufferedMatrixMethods-1.40.0-1.fc25 R-DBI-0.6.1-1.fc25 R-DelayedArray-0.2.7-1.fc25 R-GenomeInfoDb-1.12.1-1.fc25 R-GenomeInfoDbData-0.99.0-1.fc25 R-GenomicAlignments-1.12.1-1.fc25 R-GenomicRanges-1.28.3-1.fc25 R-IRanges-2.10.1-1.fc25 R-R6-2.2.1-1.fc25 R-RCurl-1.95.4.8-1.fc25 R-RInside-0.2.14-2.fc25 R-RODBC-1.3.15-1.fc25 R-RSQLite-1.1.2-2.fc25 R-Rcompression-0.93.2-15.fc25 R-Rsamtools-1.28.0-1.fc25 R-Rsolid-0.9.31-20.fc25 R-S4Vectors-0.14.3-1.fc25 R-SummarizedExperiment-1.6.3-1.fc25 R-XML-3.98.1.7-1.fc25 R-XVector-0.16.0-1.fc25 R-acepack-1.4.1-2.fc25 R-affy-1.54.0-1.fc25 R-affyio-1.46.0-1.fc25 R-biglm-0.9.1-8.fc25 R-bitops-1.0.6-5.fc25 R-caTools-1.17.1-4.fc25 R-digest-0.6.12-1.fc25 R-expm-0.999.2-1.fc25 R-futile.logger-1.4.3-1.fc25 R-futile.options-1.0.0-1.fc25 R-highlight-0.4.7.1-2.fc25 R-lambda.r-1.1.9-1.fc25 R-littler-0.3.2-2.fc25 R-lmtest-0.9.35-1.fc25 R-maanova-1.46.1-1.fc25 R-magrittr-1.5-1.fc25 R-matrixStats-0.52.2-1.fc25 R-msm-1.6.4-1.fc25 R-multtest-2.32.0-1.fc25 R-mvtnorm-1.0.6-1.fc25 R-plogr-0.1.1-1.fc25 R-preprocessCore-1.38.1-1.fc25 R-qtl-1.40.8-3.fc25 R-rlecuyer-0.3.4-1.fc25 R-rtracklayer-1.36.3-1.fc25 R-snow-0.4.2-1.fc25 R-testthat-1.0.2-1.fc25 R-waveslim-1.7.5-4.fc25 R-wavethresh-4.6.8-1.fc25 rkward-0.6.5-6.fc25 rpy-2.8.5-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-17bcc534b7

Comment 8 Fedora Update System 2017-06-10 12:33:31 UTC
R-3.4.0-2.fc25, R-BH-1.62.0.1-2.fc25, R-Biobase-2.36.2-1.fc25, R-BiocGenerics-0.22.0-1.fc25, R-BiocParallel-1.10.1-1.fc25, R-Biostrings-2.44.0-1.fc25, R-BufferedMatrix-1.40.0-1.fc25, R-BufferedMatrixMethods-1.40.0-1.fc25, R-DBI-0.6.1-1.fc25, R-DelayedArray-0.2.7-1.fc25, R-GenomeInfoDb-1.12.1-1.fc25, R-GenomeInfoDbData-0.99.0-1.fc25, R-GenomicAlignments-1.12.1-1.fc25, R-GenomicRanges-1.28.3-1.fc25, R-IRanges-2.10.1-1.fc25, R-R6-2.2.1-1.fc25, R-RCurl-1.95.4.8-1.fc25, R-RInside-0.2.14-2.fc25, R-RODBC-1.3.15-1.fc25, R-RSQLite-1.1.2-2.fc25, R-Rcompression-0.93.2-15.fc25, R-Rsamtools-1.28.0-1.fc25, R-Rsolid-0.9.31-20.fc25, R-S4Vectors-0.14.3-1.fc25, R-SummarizedExperiment-1.6.3-1.fc25, R-XML-3.98.1.7-1.fc25, R-XVector-0.16.0-1.fc25, R-acepack-1.4.1-2.fc25, R-affy-1.54.0-1.fc25, R-affyio-1.46.0-1.fc25, R-biglm-0.9.1-8.fc25, R-bitops-1.0.6-5.fc25, R-caTools-1.17.1-4.fc25, R-digest-0.6.12-1.fc25, R-expm-0.999.2-1.fc25, R-futile.logger-1.4.3-1.fc25, R-futile.options-1.0.0-1.fc25, R-highlight-0.4.7.1-2.fc25, R-lambda.r-1.1.9-1.fc25, R-littler-0.3.2-2.fc25, R-lmtest-0.9.35-1.fc25, R-maanova-1.46.1-1.fc25, R-magrittr-1.5-1.fc25, R-matrixStats-0.52.2-1.fc25, R-msm-1.6.4-1.fc25, R-multtest-2.32.0-1.fc25, R-mvtnorm-1.0.6-1.fc25, R-plogr-0.1.1-1.fc25, R-preprocessCore-1.38.1-1.fc25, R-qtl-1.40.8-3.fc25, R-rlecuyer-0.3.4-1.fc25, R-rtracklayer-1.36.3-1.fc25, R-snow-0.4.2-1.fc25, R-testthat-1.0.2-1.fc25, R-waveslim-1.7.5-4.fc25, R-wavethresh-4.6.8-1.fc25, rkward-0.6.5-6.fc25, rpy-2.8.5-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-17bcc534b7

Comment 9 Fedora Update System 2017-06-21 12:18:53 UTC
R-3.4.0-2.fc25, R-BH-1.62.0.1-2.fc25, R-Biobase-2.36.2-1.fc25, R-BiocGenerics-0.22.0-1.fc25, R-BiocParallel-1.10.1-1.fc25, R-Biostrings-2.44.0-1.fc25, R-BufferedMatrix-1.40.0-1.fc25, R-BufferedMatrixMethods-1.40.0-1.fc25, R-DBI-0.6.1-1.fc25, R-DelayedArray-0.2.7-1.fc25, R-GenomeInfoDb-1.12.1-1.fc25, R-GenomeInfoDbData-0.99.0-1.fc25, R-GenomicAlignments-1.12.1-1.fc25, R-GenomicRanges-1.28.3-1.fc25, R-IRanges-2.10.1-1.fc25, R-R6-2.2.1-1.fc25, R-RCurl-1.95.4.8-1.fc25, R-RInside-0.2.14-2.fc25, R-RODBC-1.3.15-1.fc25, R-RSQLite-1.1.2-2.fc25, R-Rcompression-0.93.2-15.fc25, R-Rsamtools-1.28.0-1.fc25, R-Rsolid-0.9.31-20.fc25, R-S4Vectors-0.14.3-1.fc25, R-SummarizedExperiment-1.6.3-1.fc25, R-XML-3.98.1.7-1.fc25, R-XVector-0.16.0-1.fc25, R-acepack-1.4.1-2.fc25, R-affy-1.54.0-1.fc25, R-affyio-1.46.0-1.fc25, R-biglm-0.9.1-8.fc25, R-bitops-1.0.6-5.fc25, R-caTools-1.17.1-4.fc25, R-digest-0.6.12-1.fc25, R-expm-0.999.2-1.fc25, R-futile.logger-1.4.3-1.fc25, R-futile.options-1.0.0-1.fc25, R-highlight-0.4.7.1-2.fc25, R-lambda.r-1.1.9-1.fc25, R-littler-0.3.2-2.fc25, R-lmtest-0.9.35-1.fc25, R-maanova-1.46.1-1.fc25, R-magrittr-1.5-1.fc25, R-matrixStats-0.52.2-1.fc25, R-msm-1.6.4-1.fc25, R-multtest-2.32.0-1.fc25, R-mvtnorm-1.0.6-1.fc25, R-plogr-0.1.1-1.fc25, R-preprocessCore-1.38.1-1.fc25, R-qtl-1.40.8-3.fc25, R-rlecuyer-0.3.4-1.fc25, R-rtracklayer-1.36.3-1.fc25, R-snow-0.4.2-1.fc25, R-testthat-1.0.2-1.fc25, R-waveslim-1.7.5-4.fc25, R-wavethresh-4.6.8-1.fc25, rkward-0.6.5-6.fc25, rpy-2.8.5-4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.